<!doctype html>
<html lang="en">


	<head>
		<meta charset="utf-8">
			
			<title>GND und Normdaten für europäische Literatur? Personen und Werke in den multilingualen Korpora von ELTeC</title>
			
			<meta name="description" content="GND und Normdaten für europäische Literatur? Personen und Werke in den multilingualen Korpora von ELTeC">
			<meta name="author" content="José Calvo Tello, Nanette Rißler-Pipka, Florian Barth">

			<meta name="apple-mobile-web-app-capable" content="yes">
			<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
			
			<meta name="viewport" content="width=device-width, initial-scale=1.0">
			
			<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
			<link rel="stylesheet" href="custom.css">
			
			<!-- Theme used for syntax highlighting of code --> 	
			<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->


# GND und Normdaten für europäische Literatur? Personen und Werke in den multilingualen Korpora von ELTeC

<br />

## DHd, Open Humanities-Open Culture
### Trier | Belval
### 15.03.2023

<hr />

#### José Calvo Tello<sup>1</sup>, Nanette Rißler-Pipka<sup>2</sup>, Florian Barth<sup>1</sup>
##### SUB Göttingen (1), GWDG(2)


---


# Kindergeld
<!-- 80 Sekunden-->


--

# Kindergeld
## 1. Was glauben Sie, wie viel Kindergeld man in Spanien bekommt?

--

# 0 €

--


![](https://pad.gwdg.de/uploads/53a6514c-f96f-4f7f-a062-cf3e7b7224d4.jpg)

--


## 2. Was denken die Spanier*innen über das deutsche Kindergeld?


--

![](https://pad.gwdg.de/uploads/fa9ef547-c63c-4ff4-b8a9-06406ab2ad96.jpg)


--

# Kulturschock

<img src="https://pad.gwdg.de/uploads/31e204c4-1ddf-41ed-90aa-12c43ba43c23.jpg" width="600"/>

--

<img src="https://pad.gwdg.de/uploads/31e204c4-1ddf-41ed-90aa-12c43ba43c23.jpg" width="300"/>

1. für die Deutschen ist das Kindergeld selbstverständlich
2. für Spanier ist kein Kindergeld selbstverständlich
3. Kulturschock, *cultural divide*

<!-- lass uns für eine andere Art von Kulturschock vorberieten, und zwar zwischen Fachkulturen-->


---

# GND, Normdaten und die Digital Humanities
![](https://pad.gwdg.de/uploads/eb485917-7383-4085-8a92-921706ad6f02.png)
<!-- 5 Minuten? -->

--

## Normdaten und wo sie zu finden sind...

* Normdaten dienen zur eindeutigen Identifikation von Entitäten (Personen, Werke, Orte, etc.)
* Normdaten-Resourcen: 
	* Gemeinsame Normdatei (GND), andere Normdaten von Nationalbibliotheken, Getty oder CERL
	* Andere Knowledge Bases: Wikidata, VIAF, DBpedia
* Vor- und Nachteile:
    * Abdeckung
    * Selbsteintrag (Wikidata)
    * Vorbereitung von Vorschlagsformularen (GND)
<!-- DBpedia Databus is a data cataloging and versioning platform for data developers and consumers 
CERL: Consortium of European Research Libraries 
Knowledge Bases: Identifier werden vergeben, sind aber nicht persistent und keine anerkannte Normierung (authority) -->


--

## Deutsch- und fremdsprachige Normdaten in Bibliotheken

* In deutschsprachigen Bibliothekskatalogen wird für Personen (Autor\*innen) und Werke **nur** die GND als Normdatenresource verwendet
* GND = Agenturen und Mitarbeiter*innen in Bibliotheksverbünden, koordiniert durch die DNB
* Fachinformationsdienste (FIDs) ergänzen die GND u.a. mit Einträgen zu fremdsprachiger Literatur
* GND4C für Kulturdaten (Rosenkötter und Fischer 2020; Balzer et al. 2019)
* Seit 2021 in der NFDI (Text+, NFDI4Culture) mit unterschiedlichen Community-Foren
<!-- Praxis heute: wie kommen die Normdaten in die GND und wie wird sie verwendet im Bibliothekskontext? -->

--

## Entscheidet die Sprache des Forschungsobjekts über die Normdaten-Ressource?
* Germanistische Projekte wählen die GND
	* Digitale Bibliothek im TextGrid Repository, Deutsches Textarchiv, KOLIMO, deutschspr. DraCor und ELTeC-ger, Werktitel als Wissensraum
* ABER: Romanistische Projekte *aus dem deutschspr. Raum* wählen eher Wikidata, VIAF
	* ELTeC-fra, CONHA, CoNSSA...

--
## Leitfragen der Untersuchung
* Ungleichgewicht in der GND zwischen deutschsprachiger und fremdsprachiger Literatur?
* GND auch für fremdsprachige Literaturen wie Anglistik, Romanistik, Klassische Philologie, Slavistik, usw.?


---

# ELTeC: mehrsprachige, vergleichbare Korpora für europäische Literatur

--

## ELTeC - European Literary Text Collection

* COST-Action Distant Reading (Schöch u. a. 2021; Odebrecht, Burnard, und Schöch 2021)
* Mehrsprachig: Europäische Sprachen
* Literarische Korpora des 19. Jahrhunderts: mind. 100 Romane pro Sprache
* 11 Sprachen abgedeckt, während für 10 andere Sprachen weniger Romane vorliegen
* Metadaten (Autor, Werk, Edition und Text)
* Wikidata, GND oder VIAF

--

## Identifikation von Werken und Autor\*innen in ELTeC

![](https://pad.gwdg.de/uploads/adff3842-efe2-4c52-a7f6-099bd58c56fe.png)

--

## Normdaten-Resourcen für Autor\*innen

![](https://pad.gwdg.de/uploads/87ac8fdf-cbeb-40c0-b0e2-5a16e9b405dc.png)

<!--
* Keine Normdaten: Griechisch (GRE), Kroatisch (HR), Litauisch (LIT) und Rumänisch (ROM) - bedeutet nicht, dass es keine gibt!
* Wenige Werke wurden identifiziert
* VIAF
* VIAF UND Wikidata (französische und norwegisch)
* GND (deutsch)
-->

---

# Methode
<!-- 80 Sekunden-->

--
# 1. Schritt: Autor-Ebene

* Extraktion der IDs der Autor\*innen aus den TEI-Dokumenten
* **Mappings** zu Wikidata, GND und VIAF IDs
* API von Lobid für GND, native APIs von Wikidata und VIAF

--

# 2. Schritt: Werk-Ebene


* Automatischer ***Reconciliation***-Prozess für alle Korpora
* 3 Parallele Prozesse: VIAF, GND, Wikidata
    * Pro Autor\*in werden alle Werke in der Ressource abgerufen
        * Pro Werk der Autor\*in im Korpus, wird dessen Ähnlichkeit zu Werken des gleichen Autors in der Ressource  berechnet
        * Ratcliff/Obershelp Algoritmus (zwischen 0 und 1)
    * 0.5 als Schwellenwert 
    * Der Werktitel mit der höchsten Ähnlichkeit wird ausgewählt

--

# Ideale Datengrundlage
* 3 IDs für jede Autor*in
* 3 IDs für jedes Werk

---

# Ergebnisse

<!-- 8 Minuten -->

--

## Abdeckung von Autor*innen


![](https://pad.gwdg.de/uploads/67d2ea63-1260-4882-91a1-a55b0c572eff.png)


* Sehr ähnlich
* GND liegt im Vergleich nur leicht zurück

--

## Abdeckung von Autor*innen pro Sprache


![](https://pad.gwdg.de/uploads/1e388c28-5e42-4c38-aa01-87bf2defec6a.png)

<!--
* Deutsche Korpus höchste Abdeckung in der GND
* Wikidata \> VIAF: (Norwegisch)
* VIAF = Wikidata: (Tschechisch und Polnisch)
* Gute Abdeckung in GND (Englisch, Französisch, Italienisch, Norwegisch, Schwedisch und Ukrainisch)
-->

--

## Ergebnisse zu Werken

![](https://pad.gwdg.de/uploads/3b6db92c-b720-4545-b197-d09763fdd7a5.png)



* VIAF und Wikidata ca. 700
* GND ca. 200

--

## Abdeckung von Werken pro Sprache


![](https://pad.gwdg.de/uploads/c2a52b35-8032-4215-b03f-06e7994d46a2.png)


<!--
* GND
  * Deutsche: 80 
  * Andere: 0 - 40
* VIAF
  * 40 % - 100 %
* Wikidata
  * 40 - 100 %
  * Lätvisch, Norwegisch: 0
-->

--

## Informationsfülle für Autor\*innen und Werke

* ✓ Abdeckung
* Anzahl der aufgefüllten Felder in den Ressourcen
    * Autor-Ebene: Wo ist die Person geboren? Beruf? Geschlecht?
    * Werk-Ebene: Datum der Erstveröffentlichung? Sprache? 
* Formalisierung: Anzahl der vorhandenen Elemente pro XML-RDF Dokument


--

## Anzahl von RDF-Elemente pro Autor*in in der GND pro Sprache

![](https://pad.gwdg.de/uploads/9bde6093-111b-43d9-b6dc-906f59f063cb.png)


--

## Anzahl von RDF-Elemente pro Werk in der GND pro Sprache

![](https://pad.gwdg.de/uploads/7cb6036c-3e39-4d98-9909-647b8b4412fa.png)


--

## Ähnliche Situation für andere Sprachen in Wikidata?

--

## Anzahl von RDF-Elemente pro Autor*in in Wikidata pro Sprache

![](https://pad.gwdg.de/uploads/e69e774b-cc29-4a69-8d93-84766d82a0b1.png)


--

## Anzahl von RDF-Elemente pro Werk in Wikidata pro Sprache

![](https://pad.gwdg.de/uploads/f1630d84-e248-4679-be3b-0f8ab592be09.png)


--

## Anreicherung durch ELTeC

* Hat ELTeC diese Daten in Wikipedia selbst eingetragen?
* Zum Teil, ja! (Nešić u. a. 2022)
* Englisch, Portugiesisch, Französisch, Slowenisch, Deutsch, Ungarisch und Serbisch
* Ab 2018

--

## Waren die Daten schon in Wikidata vor 2018 vorhanden?

--

## Chronologische Entwicklung der Anzahl eingetragener Autor*innen in Wikidata pro Sprache

![](https://pad.gwdg.de/uploads/ab49c65f-5497-4408-b57c-61b751774f36.png)


--

## Chronologische Entwicklung der Anzahl eingetragener Werke in Wikidata pro Sprache

![](https://pad.gwdg.de/uploads/4284013b-1c72-4514-a284-29d11929b7a1.png)

--

<img src="https://pad.gwdg.de/uploads/c2a52b35-8032-4215-b03f-06e7994d46a2.png" width="600"/>


<img src="https://pad.gwdg.de/uploads/4284013b-1c72-4514-a284-29d11929b7a1.png" width="600"/>



--
## Der Einfluss der Wiederveröffentlichung auf die Abdeckung 


* Sind *wichtige* Personen und Werke wahrscheinlicher in den Ressourcen zu finden?
* Überprüfung durch Metadatenfeld “reprints” in ELTeC-Korpora: low-high

--

## Der Einfluss der Wiederveröffentlichung auf die Abdeckung 

<img src="https://pad.gwdg.de/uploads/f85ae327-82b5-4b94-85a3-a43a11beff46.png" width="500" />

* Generell, ja
* GND stärker vom Wiederveröffentlichungen beeinflusst
* Besonders auf Werk-Ebene


---

# Abschluss


--

# Kulturschock
![](https://pad.gwdg.de/uploads/31e204c4-1ddf-41ed-90aa-12c43ba43c23.jpg)

--

# Das passiert gerade im Kontext von Text+
* Zwei verschiedene (Fach)Kulturen
    * Forschung
    * Bibliotheken

--

![](https://pad.gwdg.de/uploads/29ee8b39-5c5a-4ffd-9dd4-9ff145d262e0.jpg)


--

![](https://pad.gwdg.de/uploads/c0203f96-535c-45d1-afe3-1d4dfad7e017.jpg)

--

# (Fach)Kulturschock

![](https://pad.gwdg.de/uploads/ad64a056-7485-4f5d-80eb-a6837bf9eec2.jpg)


--


# Zusammenfassung: Autor\*innen
* Gute und ähnliche Abdeckung für Autor*innen bei VIAF, Wikidata und GND
* Mehr Informationen für deutschsprachige Autor*innen bei der GND

--

# Zusammenfassung: Werke

* Gute Abdeckung für nur deutschsprachige Werke bei der GND
  * Mehr Informationen für deutschsprachige Werke
  * Stärker beeinflusst von Wiederveröffentlichungen
* Wikidata: Bessere Abdeckung (sehr hoch, nur wenn man die Daten selbst einträgt)
* Andere Sprachen: **VIAF**
    * Andere Nachteile...


--

* Dies ist nur die aktuelle Situation
* Für **ein** konkretes Beispiel: literarische Texte aus ELTeC

--

## Kulturschock überwinden?

![](https://pad.gwdg.de/uploads/ad64a056-7485-4f5d-80eb-a6837bf9eec2.jpg)

--

## Kulturschock überwinden?

1. Unterschiedliche Fachkulturen (Bibliotheken und Forschung) besser verstehen
    * z.B. durch statistische Auswertungen, Vergleiche von Datenbeständen
2. Förderung der Kommunikation
    * z.B. User Stories, Use Cases, Umfragen, Interviews...

--

# Text+ und NFDI Kontext
* GND-Agenturen und neue Workflows für Vorschläge
* Anreicherung von Ressourcen, Verlinkung über Normdaten
* Softwareentwicklung in der Task-Area Collections
* Umfrage zu Kriterien/Metadaten für die Zusammenstellung von Korpora 

--

![](https://pad.gwdg.de/uploads/0eac0f05-c638-4565-9e2e-c875a892d74f.jpg)


### Gemeinsame Entscheidung über mögliche Änderungen

--

<img src="./../../images/danke.png" width="600"/>


---

# Bibliographie

* Barth, Florian, Varachkina, Hanna, Dönicke, Tillmann, und Luisa Gödeke. Levels of Non-Fictionality in Fictional Texts. In Proceedings of ISA-18 Workshop at LREC2022, 27–32. Marseille, 20 June 2022. http://www.lrec-conf.org/proceedings/lrec2022/workshops/ISA-18/pdf/2022.isa18-1.4.pdf.
* Balzer, Detlev, Barbara K. Fischer, Jürgen Kett, Susanne Laux, Jens M. Lill, Jutta Lindenthal, Mathias Manecke, Martha Rosenkötter, und Axel Vitzthum. 2019. „Das Projekt ‚GND für Kulturdaten‘ (GND4C)“. o-bib. Das offene Bibliotheksjournal / Herausgeber VDB 6 (4): 59–97. https://doi.org/10.5282/o-bib/2019H4S59-97.
* Burnard, Lou, Christof Schöch, und Carolin Odebrecht. 2021. „In search of comity: TEI for distant reading“. Journal of the Text Encoding Initiative, Nr. Issue 14 (März). https://doi.org/10.4000/jtei.3500.
* Calvo Tello, José. 2021. The Novel in the Spanish Silver Age: A Digital Analysis of Genre Using Machine Learning. Digital Humanities Research 5. Bielefeld: transcript.
* Dieckmann, Lisa, Jürgen Hermes, und Claes Neuefeind. 2017. „Bild, Beschreibung, (Meta)Text. Automatische inhaltliche Erschließung und Annotation kunsthistorischer Daten“. In Digitale Nachhaltigkeit, 103–7. Bern: DHd. https://zenodo.org/record/3684825#.YuoMEBzP1aQ.
* Fischer, Frank, Ingo Börner, Mathias Göbel, Angelika Hechtl, Christopher Kittel, Carsten Milling, und Peer Trilcke. 2019. „Programmable Corpora - Die digitale Literaturwissenschaft zwischen Forschung und Infrastruktur am Beispiel von DraCor“. In 6. Tagung des Verbands Digital Humanities im deutschsprachigen Raum, DHd 2019, Frankfurt & Mainz, Germany, March 25-29, 2019, herausgegeben von Patrick Sahle und Patrick Helling. https://doi.org/10.5281/zenodo.4622061.
* Fischer, Frank, und Robert Jäschke. 2018. „Liebe und Tod in der Deutschen Nationalbibliothek“. In DHd2018: ”Kritik der digitalen Vernunft”, 261–66. Cologne, Germany: Digital Humanities im deutschsprachigen Raum. https://hal.archives-ouvertes.fr/hal-01787558.
* Henny-Krahmer, Ulrike. 2018. „Exploration of Sentiments and Genre in Spanish American Novels“. In Puentes/Bridges. México DF: ADHO. https://dh2018.adho.org/exploration-of-sentiments-and-genre-in-spanish-american-novels/.
* Herrmann, J. Berenike, und Gerhard Lauer. 2018. „Korpusliteraturwissenschaft. Zur Konzeption und Praxis am Beispiel eines Korpus zur literarischen Moderne“. Osnabrücker Beiträge zur Sprachtheorie, Nr. 92: 127–56.
* Kett, Jürgen, Christoph Kudella, Andrea Rapp, Regine Stein, und Thorsten Trippel. 2022. „Text+ und die GND – Community-Hub und Wissensgraph“. Zeitschrift für Bibliothekswesen und Bibliographie 69 (1–2): 37–47. https://doi.org/10.3196/1864295020691262.
* Nešić, Milica Ikonić, Ranka Stanković, Christof Schöch, und Mihailo Skoric. 2022. „From ELTeC Text Collection Metadata and Named Entities to Linked-Data (and Back)“. In 8th Workshop on Linked Data in Linguistics, 7–16. Marseille: LREC. http://www.lrec-conf.org/proceedings/lrec2022/workshops/LDL/pdf/2022.ldl2022-1.2.pdf.
* Odebrecht, Carolin, Lou Burnard, und Christof Schöch. 2021. „European Literary Text Collection (ELTeC): April 2021 release with 14 collections of at least 50 novels.“ Zenodo. https://doi.org/10.5281/zenodo.4662444.
* Rosenkötter, Martha, und Barbara Fischer. 2020. „Normdaten der Faktenanker für Qualität im semantischen Retrieval. Der Ausbau der Gemeinsamen Normdatei (GND) im Projekt GND für Kulturdaten (GND4C).“ In Spielräume: Digital Humanities zwischen Modellierung und Interpretation, 344–45. Paderborn: DHd. https://zenodo.org/record/3666690#.YuoNlRzP1aQ.
* Schöch, Christof, Tomaz Erjavec, Roxana Patras, und Diana Santos. 2021. „Creating the European Literary Text Collection (ELTeC): Challenges and Perspectives“. Modern Languages Open, Mai. https://doi.org/10.5281/ZENODO.4742419.
* Schöch, Christof, José Calvo Tello, Ulrike Henny-Krahmer, und Stefanie Popp. 2019. „The CLiGS Textbox: Building and Using Collections of Literary Texts in Romance Languages Encoded in TEI XML“. Journal of the Text Encoding Initiative, August. https://doi.org/10.4000/jtei.2085.


--



<img src="https://pad.gwdg.de/uploads/7b0cad41-6927-4f7a-85a3-f1a70be87e1a.png" width="600" />


--


<img src="https://pad.gwdg.de/uploads/4577dd02-8383-4afb-8269-e33b7cdd9254.png" width="600" />

--

## Ist der Vergleich überhaupt fair?
* Nur zum Teil
* Normdaten aus anderen Nationaleinrichtungen?
* Bessere Abdeckung von fremdsprachigen Entitäten bei der GND als bei anderen Nationaleinrichtungen?


--

# Nachteile von VIAF
* Keine Normdaten
* Nur Mappings/Clusters zwischen Normdaten und Knowledge bases
* OCLC
* Keine Beschreibung

--

					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    